# Translation of Plugins - ManageWP Worker - Development (trunk) in Serbian
# This file is distributed under the same license as the Plugins - ManageWP Worker - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-09-21 11:03:30+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: sr_RS\n"
"Project-Id-Version: Plugins - ManageWP Worker - Development (trunk)\n"

#. translators: the variable in this string is the WordPress username that
#. could not be found
#: src/MWP/EventListener/PublicRequest/AutomaticLogin.php:162
msgid "User <strong>%s</strong> could not be found."
msgstr "Корисник <strong>%s</strong> није пронађен."

#. Plugin Name of the plugin
msgid "ManageWP - Worker"
msgstr "ManageWP - Worker"

#. Plugin URI of the plugin
msgid "https://managewp.com"
msgstr "https://managewp.com"

#: src/MWP/EventListener/PublicRequest/AutomaticLogin.php:155
msgid "The automatic login token is invalid. Please check if this website is properly connected with your dashboard, or, if this keeps happening, contact support."
msgstr "Аутоматски жетон за пријаву је неисправан. Молимо вас да проверите да ли је ово веб место исправно повезано са вашом контролном таблом или, ако се ово понавља, контактирате подршку."

#: src/MWP/EventListener/PublicRequest/AutomaticLogin.php:121
msgid "The automatic login token is invalid. Please try again, or, if this keeps happening, contact support."
msgstr "Аутоматски жетон за пријаву није исправан. Молимо вас да пробате поново или, ако се ово понавља, контактирате подршку."

#: src/MWP/EventListener/PublicRequest/AutomaticLogin.php:123
msgid "The automatic login token has expired. Please try again, or, if this keeps happening, contact support."
msgstr "Аутоматски жетон за пријаву је истекао. Молимо вас да пробате поново или, ако се ово понавља, контактирате подршку."

#: src/MWP/EventListener/PublicRequest/AutomaticLogin.php:125
msgid "The automatic login token was already used. Please try again, or, if this keeps happening, contact support."
msgstr "Аутоматски жетон за пријаву је већ био употребљен. Молимо вас да пробате поново или, ако се ово понавља, контактирате подршку."